/*---------------------------- The following are the Major Market Indices Module settings -----------------------*/
/*.idc-marketStatistics h3 {
    float: left;
}*/

/*.idc-modulestyle.idc-marketStatistics .idc-timestamp {
    float: left;
    margin-left: 5px;
    padding-top: 6px;
}*/

/*---------------------------- The following are the Market Statistics Module settings -----------------------*/
/*.idc-marketStatistics .idc-modulecontent {
    margin-top: 15px;
}*/

/*  tabs  */
.idc-marketStatistics .idc-moduletabs {
    clear: both;
    margin-top: 10px;
}

.idc-marketStatistics .idc-subcontainer1 {
    float: left;
}

.idc-marketStatistics .idc-modulecontent .idc-tablestyle {
    margin-top: 5px;
    clear: both;
    float: left;
}

.idc-marketStatistics .idc-th-name,
.idc-marketStatistics .idc-th-volume,
.idc-marketStatistics .idc-td-name,
.idc-marketStatistics .idc-td-volume {
    visibility: collapse;
    display: none;
}

.idc-marketStatistics .idc-moduletabs ul {
    margin-top: 10px;
    clear: both;
    float: left;
}

.idc-marketStatistics .idc-subcontainer1 {
    clear: both;
    float: left;
    margin-top: 10px;
}

.idc-marketStatistics .idc-subcontainer1 label {
    clear: both;
    float: left;
    margin-top: 10px;
}

.idc-marketStatistics .idc-subcontainer1 select {
    clear: none;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

.idc-marketStatistics .idc-moduletabs ul {
    clear: none;
    float: left;
}

@media only screen and (min-width: 481px) {
    .idc-marketStatistics .idc-th-volume, .idc-marketStatistics .idc-td-volume {
        visibility: visible;
        display: table-cell;
    }

    .idc-marketStatistics .idc-tablestyle tbody tr .idc-td-change {
        white-space: nowrap;
    }

    .idc-marketStatistics .idc-modulecontent .idc-tablestyle {
        margin-top: 10px;
    }

    .idc-marketStatistics .idc-moduletabs ul {
        margin-left: 7px;
    }

    .idc-marketStatistics .idc-moduletabs {
        clear: none;
        margin-top: 0;
    }
}

@media only screen and (min-width: 601px) {
    .idc-marketStatistics .idc-th-name,
    .idc-marketStatistics .idc-td-name {
        visibility: visible;
        display: table-cell;
    }

    .idc-marketStatistics .idc-moduletabs {
        margin-top: -5px;
    }
}

.ie8 .idc-marketStatistics .idc-modulecontent .idc-tablestyle {
    margin-top: 10px;
}

.ie8 .idc-marketStatistics .idc-moduletabs {
    clear: none;
    margin-top: 0;
}

.ie7 .idc-marketStatistics .idc-moduletabs {
    /*float: left;*/
    margin-top: -28px;
    clear: none;
}

.ie7 .idc-tabnav {
    margin-left: 0;
}

.ie7 .idc-grid-leftThirds2.idc-marketStatistics {
    margin-top: 0;
}

.oldie .idc-marketStatistics .idc-th-name,
.oldie .idc-marketStatistics .idc-th-volume,
.oldie .idc-marketStatistics .idc-td-name,
.oldie .idc-marketStatistics .idc-td-volume {
    visibility: visible;
    display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 p {
    width: 15em; 
    word-wrap: break-word;
}
}
/*--- End Sector Market Statistics settings ---*/
